<form autocomplete='off' class='koboldworks dialog skill'>
	{{! Subskill Name }}
	{{#if subSkill}}
	<div class='form-group'>
		<label for='name'>{{localize 'PF1.Name'}}</label>
		<input name='name' type='text' data-dtype='String' value='{{subName}}' class='{{#unless subName.length}}bad-data{{/unless}}'></input>
	</div>
	{{/if}}

	{{! Rank }}
	<div class='form-group'>
		<label for='rank'>{{localize 'PF1.Rank'}}</label>
		<input name='rank' type='number' data-dtype='Number' value='{{rank}}' min=0 step=1 class='{{#if (lt rank 0)}}bad-data{{/if}}'></input>
	</div>

	{{! Ability }}
	<div class='form-group'>
		<label>{{localize 'PF1.AbilityScore'}}</label>
		<select name='ability' data-dtype='String'>
			<option value=''>n/a</option>
			{{selectOptions config.abilities selected=ability}}
		</select>
	</div>

	{{! Requires Training }}
	<div class='form-group'>
		<label for='rt'>{{localize 'PF1.RTTooltip'}}</label>
		<input type='checkbox' name='rt' data-dtype='Boolean' {{checked rt}}>
	</div>

	{{! Class Skill }}
	<div class='form-group'>
		<label for='cs'>{{localize 'PF1.CSTooltip'}}</label>
		<input type='checkbox' name='cs' data-dtype='Boolean' {{checked cs}} readonly disabled>
	</div>

	{{! ACP }}
	<div class='form-group'>
		<label for='acp'>{{localize 'PF1.ACP'}}</label>
		<input type='checkbox' name='acp' data-dtype='Boolean' {{checked acp}}>
	</div>

	<hr>
</form>
